@charset "UTF-8";

/*___    ページ全体の設定   ___*/
html {
  font-size: 100%;
}
body {
  margin: 0;
  color: #555;
  font-family: 'Noto Serif JP', serif;
  line-height: 1.7;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}
.wrapper {
  margin: 0 auto;
  padding: 0 4%;
}
.scrollbox {
  overflow: auto;
  width: 80%;
  height: 300px;
  margin: 0 auto 40px;
  padding-right: 20px;
}

/*___    テキストの基本設定   ___*/

p {
  font-family: 'Noto Serif JP', serif;
  text-align: justify;
  text-indent: 1em;
}
p.post-cat,
article.introduction p {
  text-indent: 0;
}
a {
  text-decoration: none;
}
.hoverline {
  display: inline-block;
  position: relative;
  text-decoration: none;
}
.hoverline::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background: #2196f3;
  transition: all 0.3s ease 0s;
}
.hoverline:hover {
  cursor: pointer;
}
.hoverline:hover::after {
  width: 100%;
}

.hovercolor {
  background: #eee;
  transition: background-color 1s ease 0s;
}
.hovercolor:hover {
  background: #0bd;
  color: #fff;
}
q:before {
	content: open-quote;
}
q:after {
	content: close-quote;
}
blockquote {
	margin: 20px 0px 2em;
	padding: 30px 15px 10px;
	background: #EFEFEF url(../pics/items/blockquote_top.png) no-repeat -10px -10px;
}
blockquote p {
	text-indent: 0;
}

/*___    画像の設定   ___*/
img {
  max-width: 100%;
}

/*___    リストの設定   ___*/
ul {
  list-style-type: none;
}

/*___    テキストの設定   ___*/
.date {
  font-size: 0.8rem;
  text-align: right;
}


/* PC版（大）
________________________________________*/
@media (min-width: 1280px) {

blockquote {
	margin: 20px 40px 2em;
	padding: 30px 20px 10px;
}

}
